
Redmine - Patch #2100

Simplified Chinese language file zh.yml updated to r1957

2008-10-27 15:07 - Chaoqun Zou

Status: Closed Start date: 2008-10-27

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

lang

Associated revisions

Revision 1959 - 2008-10-28 17:08 - Azamat Hackimov

#2080, #2097, #2100 - ja, zh-tw, zh updates

History

#1 - 2008-10-28 17:24 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you

Files

zh.yml 26.3 KB 2008-10-27 Chaoqun Zou
